package com.qmth.teachcloud.common.enums.paperGroup;

/**
 * @Description: 合分策略枚举类
 * @Author: CaoZixuan
 * @Date: 2022-04-12
 */
public enum ScorePolicyEnum {
    AVG("平均分", 1),
    MAX("最高分", 2),
    MIN("最低分", 3);
    private final String desc;
    private final int value;

    ScorePolicyEnum(String desc, int value) {
        this.desc = desc;
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public int getValue() {
        return value;
    }
}
